Subject: Re: bug#19347: 24.4.50; Display of bengali text

From: Wolfgang Jenkner <[email-masked]>
Date: Thu, 18 Dec 2014 16:57:08 +0100

On Thu, Dec 18 2014, Stefan Monnier wrote:

>>> >> Maybe fbterm handles those characters better?
> [...]
>> Are we sure fbterm won't try to compose those characters,
>
> Definitely not, which is why I said "maybe".
> IME, fbterm is nice but is not super-polished (e.g. when I move the
> mouse, the screen gets garbled, revealing the "underlying Linux
> terminal text").

Which reminds me that a term/fbterm.el could be added rather easily,
I think, see

http://permalink.gmane.org/gmane.emacs.devel/143665

and the corresponding thread (but I don't actually know how initializing
emacs for a terminal really works).